Subject: [RRG] LISP/APT and IPvLX

From: "Templin, Fred L" <[email-masked]>
Date: Fri, 7 Dec 2007 11:40:39 -0800

I am wondering about the palatability of the acronyms "LISP"
or "APT" (or just LISP/APT) as the name for the next-generation
Internet. The acronym "IPvLX" (IP with vitual Link eXtension) is
available once a converged solution is decided for moving forward...

Fred
[email-masked]  

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg